LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::sheet::DataPilotFieldShowItemsMode Constant Group Reference

These constants select different types of showing a selection of items. More...

## Variables
const long | FROM_TOP = 0
| The first items are shown. More...
const long | FROM_BOTTOM = 1
| The last items are shown. More...

## Detailed Description

These constants select different types of showing a selection of items.

See also
  com::sun::star::sheet::DataPilotFieldAutoShowInfo

## Variable Documentation

## ◆ FROM_BOTTOM

const long FROM_BOTTOM = 1

The last items are shown.

## ◆ FROM_TOP

const long FROM_TOP = 0

The first items are shown.